### Method

# EDataServer Source get_display_name

since: 3.6

#### Declaration [src]

    const gchar*
    e_source_get_display_name (
      ESource* source
    )

#### Description [src]

Returns the display name for `source`. Use the display name to represent the `ESource` in a user interface.

Available since: 3.6

Gets property | `EDataServer.Source:display-name`

#### Return value

Type: `const gchar*`

The display name for `source`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.